import { BoxProps } from '@mantine/core';
export declare const StyledCartCareBox: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme;
} & BoxProps, {}, {}>;
export declare const StyledCartCareButtonCount: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme;
} & BoxProps, {}, {}>;
